#ifndef _NTFILE_H_
#define _NTFILE_H_

#include "sys/types.h"
#include "sys/nttypes.h"

extern int SaveFile(char *szFileName,PBYTE Buffer,ULONG Size);
extern void DismountFileSystems(void);
extern int RemapDrive(char *szDrive, char *szDevice);
extern PUCHAR LoadFile(char *filename, ULONGLONG lFileSize);

#endif // _NTFILE_H
